uuid: df25b31f-5310-430a-bec0-fe5585e5235a
langcode: en
status: true
dependencies: {  }
countryCode: ID
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %locality
  %administrativeArea %postalCode
requiredFields: {  }
uppercaseFields:
  - locality
administrativeAreaType: province
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '\d{5}'
postalCodePrefix: null
